Access control

List Access Log Entries

GET
/orgs/{organizationId}/access-logs

Lists access log entries with filtering, sorting, and pagination

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Query Parameters

page?integer
Range-9007199254740991 <= value <= 9007199254740991
limit?integer
Range-9007199254740991 <= value <= 9007199254740991
sortBy?string
Value in"id""customerId""value""accessMethodType""accessMethodStatus""status""accessMethodId""accessPointId""matchedLprEntryId""externalUuid""metadata""createdAt""updatedAt"
sortDir?string
Value in"asc""desc"
include?|array<>|string
customerId?string|array<string>|null
accessMethodId?string|array<string>|null
accessPointId?string|array<string>|null
matchedLprEntryId?string|array<string>|null
accessMethodType?|array<>|
accessMethodStatus?|array<>|
status?|array<>|
createdAt?|null
updatedAt?|null
value?string|array<string>|
externalUuid?string|array<string>|
metadata?
hasMatchedByEntries?boolean|string|number|null
hasNoMatchedByEntries?boolean|string|number|null
matchedByEntryId?string|array<string>|
hasCustomer?boolean|string|number|null
hasNoCustomer?boolean|string|number|null
hasAccessMethod?boolean|string|number|null
hasNoAccessMethod?boolean|string|number|null
hasAccessPoint?boolean|string|number|null
hasNoAccessPoint?boolean|string|number|null
hasMatchedLprEntry?boolean|string|number|null
hasNoMatchedLprEntry?boolean|string|number|null
search?string

Response Body

OK

application/json
  1. response
curl -X GET 'https://api.tillor.eu/orgs/string/access-logs'
null